Subject: Re: [v6ops] Followup from Ietf 109 v6ops meeting

From: Fred Baker <[email-masked]>
Date: Fri, 20 Nov 2020 01:05:50 -0800

I'm not at all sure I understand what happened with last night's meeting. I had meetecho issues - For me, it only worked on Chrome, and failed completely on Safari and Firefox. In addition, there was the Jabber problem when the meeting started, and several points at which speakers - especially Ramesh - couldn't be heard or otherwise experienced failures. I spend much of my time on Zoom or Webex, and don't experience these issues there. <<frustration>>

Ramesh's talk was interrupted or delayed several times, and as he was an invited speaker and his content ("issues with IPv6-only deployment in India") was, I should think, very interesting in the context of "so what's between us and turning IPv4 off" (I was surprised by the extent to which he in fact runs IPv6-only as a service provider). I reminded him that he was on the clock and otherwise let him talk. The effect was, though, that we didn't have a lot of discussion with him or with the remaining speakers. I'd like to remedy that with open-mike-on-the-list.

Ron and I plan to go through all five talks (including Ramesh's, which has no draft) a week at a time and simply invite list discussion. The time of year is bad - we have US Thanksgiving next week, Christmas/New Years in December, and Chinese New Years in January. As such, we plan to run the agenda in sequence, asking for comments starting on 29 November and again on 6 and 13 December and then on 10 and 17 January. In each case, we plan to point people to the posted draft and the posted slides. I haven't received the a/v file yet, but with any luck we can also point to that.

FYI, there are, at this instant, 76 countries from which Google reports that it receives >5% of its requests using IPv6. A graphic regarding them is at https://www.vyncke.org/ipv6status/compare.php?metric=p&countries=be,in,de,my,gr,tw,yt,gf,vn,ch,fr,us,lu,mx,pt,br,jp,th,ae,hu,mq,lk,uy,fi,gb,ec,ee,ca,nl,sa,gp,re,ie,tt,au,nz,ro,bo,ga,pe,at,no,cz,il,ph,tg,sg,ar,si,gt,pl,mo,om,pr,np,mm,kr,co,sx,fo,bt,li,ke,md,lv,zw,is,am,rw,sr,se,sk,jo,ru,py,it. India, and especially Reliance Jio, shows up at https://stats.labs.apnic.net/ipv6/AS55836?c=IN&p=1&v=1&w=30&x=1 (APNIC numbers).

If anyone has issues with that plan, please drop a note to [email-masked].